@charset "utf-8";
/* CSS Document */



/* .main-container ul marginキャンセル  */

/*
#media_index .main-container ul {
    margin-bottom: 0;
}
*/


/* media index
--------------------------------------------*/

#media_index{
    background: url("/common2/img/media_bg.svg") no-repeat top left; /* img/media_bg.svg */
    background-size: 100%;		
    position: relative;
}

#media_index .main_v{
	background-color: var(--white-color2);
    position: absolute;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 0;    
}

#media_index .main_v img{
    width: 100%;    
}

#media_index .main-container{

    position: relative;
    z-index: 1;
    padding-top: 20%;
}

#media_index .content_in {
	border-top: solid 15px var(--blue-color);
	background: var(--white-color);
    padding: 2rem;
}
@media screen and (max-width: 767px){
    #media_index .content_in {
        border-top: solid 8px var(--blue-color);
        background: var(--white-color);
        padding: 1rem;
    }
}

#media_index .content_in ul.news_list{
    margin-top: 0;
}

#media_index .content_in h1 {
	color: var(--blue-color);
	text-align: center;
    background-image: linear-gradient(90deg, var(--white-color) 0%, var(--white-color) 45%, var(--blue-color) 45%, var(--blue-color) 55%, var(--white-color) 55%, var(--white-color) 100%);
    background-size: 100% 3px;
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 2rem 0;
    margin-bottom: 5rem;
    line-height: 3rem;	
}

#media_index .content_in .point {
	text-align: center;
    margin-bottom: 3rem;
}

#media_index .content_img{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
#media_index .content_img img{
    min-width: 1%;
    flex-basis: 25%;
}
@media screen and (max-width: 767px){

    #media_index .content_img{
        flex-wrap: wrap;
    }
}

#media_index .media_content {
    background: var(--blue-color2);
    padding-top: 3rem;
}


/* slide bisual 調整*/

#media_index .media_content #slide_visual ul.slideImg {
    margin: 0 auto 3rem;
	max-width: 1366px;

}

#media_index .media_content #slide_visual ul.slideImg li{
    padding: 0 1rem;
}

#media_index .media_content h2 {
    text-align: center;
    color: var(--blue-color);
    margin-bottom: 2rem;
}

#media_index .media_content2 {
    
/*

	padding: 3rem 0;
	background: url("img/region.svg") no-repeat top;
	background-size: cover;
*/

	padding: 3rem 0;
	background: url("/common2/img/title02.svg") no-repeat top; /* img/title02.svg */
	background-size: 100%;
}


@media screen and (max-width: 1024px){
	#media_index .media_content2 {
		background-size: 150%;
	}
}


@media screen and (max-width: 767px){
	
	#media_index .media_content2 {
		padding: 2rem 0;
		background-size: 250%;
	}
}

@media screen and (max-width: 500px){
	
	#media_index .media_content2 {
		background-size: 350%;
	}
}

#media_index .media_content h2 {
    text-align: center;
    color: var(--blue-color);
    margin-bottom: 2rem;
}


#media_index .media_content2 .outline > h2,
#media_index .media_content2 h2.h2_white { 
    color: var(--white-color) !important;
    display: inline-block !important;
    background-color: var(--blue-color) !important;
    margin:2rem 0 3rem !important;
}

#media_index .media_content2 .content_in {
    border-top: none;
    margin: 3rem auto;
}

#media_index .media_content2 .content_in .con-text .lnk2 {
	margin-top: 0;
}


/*#media_index .media_content2 .subpage h2, */
#media_index .media_content2 .mc2_inner h2 { 
    display: block;
    color: var(--black-color);
    font-weight: bold;
    background:var(--blue-color2);
    font-size: 1.8rem;
    padding: 0.8rem 1.2rem 0.7rem;
    margin: 5rem 0 1.5rem;
    clear: both;
    letter-spacing: 0.1rem;
    line-height:2.8rem;
    border-left: 8px solid var(--blue-color);
}

@media screen and (max-width: 767px) {
/*    #media_index .media_content2 .subpage h2, */
    #media_index .media_content2 .mc2_inner h2 { 
        font-size: 1.5rem;
        padding: 0.5rem 1rem;
        margin-bottom: 1.5rem;
    }
}

#media_index .media_content2 ul.lnk2 h2 {
    background: none;
    margin: 0;
    padding: 0;	
    color: var(--blue-color);
    border-left: 0;
    font-size: 1.6rem;
	display: inline;
}

